* {
	margin: 0;
	padding: 0;
	font-family: arial, helvetica, sans-serif;
}

section {
	width: 100vw;
	height: 100vh;
}

h1 {
	font-size: 10em;
}

/* CSS COLOR CLASSES */

.red {
	background-color: red;
}

.orange {
	background-color: orange;
}

.yellow {
	background-color: yellow;
}

.green {
	background-color: green;
}

.blue {
	background-color: blue;
}

.purple {
	background-color: purple;
}